.qx-row{margin-left:0;margin-right:0}
div.formBody{width:100%}
div.formBody input[type=text],textarea{width:100%;border-radius:0;background:#DCDCDB !important}
.qx-row{color:#fff}
*{border-radius:0 !important}
#Submit{margin-top:10px;margin-bottom:30px;width:100%;border-radius:0 !important;padding:10px 0;background:#71C8E4;}
body{background:url(bgh.png) center center;background-size:cover}
body{display:inline}
.t3-wrapper{display:inline}
form{max-width:430px;margin: auto}

@media screen and (max-width:480px){
    img{max-width:240px;}
}


    div.formBody input[type=text],textarea{margin-bottom:10px;}

b{font-size:18px}
.formControls{display:table;width:100%}

